uuid: 3cebdb7e-5867-4988-9ed0-7e91b1407f3f
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: Om6FEO7vZZMkPIbVvfxtdkWerQ2PvQM4sWUd6Q3ZnfI
id: administrator
label: Администратор
weight: 2
is_admin: true
permissions: {  }
